.asterisk {
	margin-bottom: 7px !important;
}

.work-request select,
.locate-debt select{
	padding-bottom:5px !important;
	margin-bottom: 1px !important;
}

select, textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	line-height:15px !important;
}